{
  "server": {
    "port": 8080
  },
  "influxdb": {
    "url": "http://10.35.10.130:8066",
    "token": "aVI5qMGz6e8d4pfyhVZNYfS5we7C8Bb-5bi-V7LpL3K6CmQyudauigoxDFv1UFo2Hvda7swKEqTe8eP6xy4jBw==",
    "org": "AMAZEHOME",
    "bucket": "AMAZEHOME",
    "username": "monitor",
    "password": "monitor"
  },
  "db": {
    "type": "mysql",
    "host": "10.35.10.19",
    "port": 3306,
    "username": "root",
    "password": "Wxf26051",
    "database": "qmmonitor",
    "ssl_mode": "disable",
    "charset": "utf8mb4"
  }
}
